@charset "UTF-8";

/* ================================================== */
/* Theme: All
/* ================================================== */

/* -------------------------------------------------- */
/* Link
/* -------------------------------------------------- */

a:hover {
  color: #c01824; }

/* -------------------------------------------------- */
/* block
/* -------------------------------------------------- */

.block-header {
  color: #c01824; }

.block-header::after {
  background: #c01824; }

.block-header .to-archive:hover {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAHBAMAAAAyiZrdAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAJFBMVEX////AGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCT///8bCAP0AAAACnRSTlMAIma7Ee533TOZuj7YPQAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAiSURBVAjXYxBgYGBYBMSrTIB4qQDDqmUMDMsbGBgmMDAAAEt3BfeGBGtHAAAAAElFTkSuQmCC'); }

/* -------------------------------------------------- */
/* header
/* -------------------------------------------------- */

/* ========== site-header ========== */

.header .site-header {
  border-top-color: #c01824; }

.site-header .site-title a {
  background: url(../img/public/logo-header-default.svg) no-repeat; }

.block-header-login .btn-submit:hover {
  background: #c01824; }

/* ========== navigation ========== */

/*.header .mypage:hover,
.header .registration:hover {
  background: #c01824; }*/

/* -------------------------------------------------- */
/* main
/* -------------------------------------------------- */

/* ========== breadcrumb ========== */

.main .breadcrumb .breadcrumb-item {
  color: #c01824; }

/* ========== site-body ========== */

/* sidebar */

.block-category li a:hover,
.block-category .onmark > a {
  color: #c01824;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAHBAMAAAAyiZrdAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAJFBMVEX////AGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCTAGCT///8bCAP0AAAACnRSTlMAIma7Ee533TOZuj7YPQAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAiSURBVAjXYxBgYGBYBMSrTIB4qQDDqmUMDMsbGBgmMDAAAEt3BfeGBGtHAAAAAElFTkSuQmCC'); }

/* -------------------------------------------------- */
/* footer
/* -------------------------------------------------- */

.footer .breadcrumb .breadcrumb-item {
  color: #c01824; }

/* ================================================== */
/* Theme: Product
/* ================================================== */

.block-product-info .product-name {
  color: #c01824; }
